uuid: fd3a0a3b-6440-401a-8668-62fb742f4a31
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_camino
    - node.type.article
    - node.type.camino
id: node.article.field_ref_camino
field_name: field_ref_camino
entity_type: node
bundle: article
label: Caminos
description: 'Caminos relacionados con el artículo. Se mostrará enlace al artículo en las páginas de estos caminos.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      camino: camino
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
